// We don't put any logic here other than the cancellation
BlockEvents.rightClicked('minecraft:enchanting_table', event => {
    // This tells Fabric to stop trying to open the Enchanting Screen
    event.cancel()
    return "SUCCESS" 
})